Subject: Ticket Assigned - Returns
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 15:45:01 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello! Hope you are doing well!
1 I placed order for 4 items , but 1 item was cancelled without even my confirmation if I need the rest or not ,without my approval.
2 I bought items by using promo code that gave me extra discount , and it was the only reason why I placed this order , and in the end you charged me full price within my code for 3 items I received, and send me back refund for cancelled item as discounted.
3 moreover one of the product artificial  plant is not the one that I chose and ordered but I don’t want to discuss it even , it’s so unbelievable service !

So i am wondering , after all disconvenience  you made, you even dare not to give me my discount ?! If I knew I would ordered something else to exceed specific amount , it’s not my problem that you cancel order partially and making decision by yourself to send the rest and to count it for full price !
Thanks ! Looking forward for your feedback ! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2262828